body{
         background-color:#CCCCCC;
         font family: Verdana, Arial, Helvetica, sans-serif;
         color: #000066;
         font-size: 11pt;

    }

h1 {
     font-family: Courier New, Courier, mono;
     color: #000000;
     font-size: 30pt;
}

h2 {
     font-family: Verdana, Arial, Helvetica, sans-serif
     color: #000000;
     font-size: 30pt
}

p.parrafo_diferente {
            font-style: italic;
      }